{
    "Biome_Swamp": {
        "title": "MLĂȘTINĂ"
    },
    "Biome_Forest": {
        "title": "PĂDURE"
    },
    "Biome_Jungle": {
        "title": "JUNGLĂ"
    },
    "Biome_Desert": {
        "title": "DEȘERT"
    },
    "Biome_Graveyard": {
        "title": "CIMITIR"
    },
    "Biome_Wasteland": {
        "title": "PUSTIU"
    },
    "Biome_Portal": {
        "title": "PORTAL"
    },
    "Biome_Tundra": {
        "title": "TUNDRĂ"
    },
    "Biome_Underworld": {
        "title": "SUB-LUME"
    }
}